dataset_name = "ESOL"
num_classes = 1
num_features = 9
model = "cgc_regression"
evaluation = "regression"
optimizer = "adams"  # defaults to adams optimizer
net_dimension = 364
learning_rate = 0.0005
dataset_save_path = "./tests/results/ESOL"
logging_save_dir = "./tests/results/ESOL"
test_ratio = 20
batch_size = 64
shuffle = True
num_epoch = 2
num_cv = 2
result_save_dir = "tests/results/ESOL"
data_set = "StandardMoleculeNet"
model_save_freq = 1
device = "cpu"
override = True
